Cemu - Bug #97
Texture bug in Yoshi's Woolly World

06/22/2019 01:51 AM - tcfialho

Status:
Priority:
Assignee:
Category:
API:

Cemu Version:

New

Normal

Graphic

Start date:

GPU Vendor/Model:

06/22/2019

Description

I'm having this glitch in several moments of the Yoshi game.

History

#1 - 07/03/2019 11:49 PM - Zalnor

- Category set to Graphic

#2 - 12/31/2019 08:08 AM - legend80

tcfialho wrote:

I'm having this glitch in several moments of the Yoshi game.

Seems like a regression. | see this now at the start of levels and in areas that have 'transform' rainbow doors.

Files

glitch.png

04/20/2024

43 KB 06/22/2019

1/1

tcfialho



http://www.tcpdf.org

